.custom-highlight {
  background-color: #FFFFFF; /* */
  color: #FFFFFF; /* black*/
  padding: 2px 4px; /* Optional: adds a little breathing room around the word */
}
body {
  color: white; /* Inherits down to almost all text elements */
}

hr {
  border: none;
  height: 32px;
  background-image: url(https://jokeshalloffame.neocities.org/Untitled88_20260718213508.jpeg);
  background-size: auto 100%;
      /*
      the width of the image will be automatically determined
      while the height will be 100% of the element width (in this case its 32px)
      */
      background-repeat: repeat-x; /* (https://jokeshalloffame.neocities.org/Untitled88_20260718213508.jpegeat horizontally */
      background-position: center; /* bg will be centered */
      }
  
  #statuscafe {
    padding: .5em;
    background-color: lightskyblue;
    border: 1px solid green;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}